%
% Choose the directory
%
dir_name=uigetdir;
addpath(genpath(dir_name));
%
% Open the important scripts of this tutorial
%
open('spike_rate_default')
open('spike_rate_bandwidth')
open('spike_rate_alltrials')
open('lfpspec_default')
open('lfpspec_Fs')
open('lfpspec_fpass')
open('play_with_fpass')
open('lfpspec_pad')
open('lfpspec_tapers')
open('play_with_tapers')
open('lfpspec_trialave')
open('lfpspec_errorbars')
open('play_with_errors')
open('spspec')
open('lfp_specgram')
open('sp_specgram')
open('play_with_spspecgram')
open('sp_lfp_coherency')
open('sp_lfp_coherency_comp')
open('two_group_test')